package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag201;


import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.mt2XXAbsCreator.MT201AbsCreator;

public class TagB72Creator extends AbsTagCreate {
    private MT201AbsCreator MT201AbsCreator;

    public TagB72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.MT201AbsCreator = (MT201AbsCreator) absMTCreator;
    }

    public  void creator()
    {
        String tag72BValue = MT201AbsCreator.getSendertoReceiverInformationB();
        MT201AbsCreator.set("72", tag72BValue);
    }
}